name: macros
version: 0.1.3-main.0
description: >-
  This package is for macro authors, and exposes the APIs necessary to write
  a macro. It exports the APIs from the private `_macros` SDK vendored package.
repository: https://github.com/dart-lang/sdk/tree/main/pkg/macros

environment:
  sdk: ^3.4.0-256.0.dev

dependencies:
  _macros:
    sdk: dart
    version: 0.3.3
